package com.zm.order.tool.server.tempdb;

import com.zm.order.tool.server.model.OrderLogs;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * @author nianchang
 * @ClassName IdMapDao
 * @date 2021/10/18 4:36 下午
 */
@Repository
public interface OrderLogsDao {

    List<OrderLogs> selectList(Long lastId);
    List<OrderLogs> selectByOrderNo(String orderNo);
    int update(String orderNo, Integer status);
}
